exports

### Hierarchy

- Staff

## Index

### Properties

- comment
- email
- name
- tag
- userid

## Properties

### comment

comment: string

- Defined in src/app/_models/staff.ts:4

Comment made on the public key.

### email

email: string

- Defined in src/app/_models/staff.ts:6

Email used to create the public key.

### name

name: string

- Defined in src/app/_models/staff.ts:8

Name of the owner of the public key

### tag

tag: number

- Defined in src/app/_models/staff.ts:10

Tags added to the public key.

### userid

userid: string

- Defined in src/app/_models/staff.ts:12

User ID of the owner of the public key.

Generated using TypeDoc